# CraftPresence

## [v2.9.4](https://github.com/CDAGaming/CraftPresence-Wow-Edition/tree/v2.9.4) (2023-11-22)
[Full Changelog](https://github.com/CDAGaming/CraftPresence-Wow-Edition/compare/v2.9.1...v2.9.4) [Previous Releases](https://github.com/CDAGaming/CraftPresence-Wow-Edition/releases)

- [Change] Bumped Script to v1.6.6  
    - Added a new config setting for `bottom\_specific` bound, primarily for consistency with documentation  
- [Fix] Fixed missing Translation data for the prior change  
- [Change] Added an additional argument to `/cp [clear,clean]`  
    - Allows re-creating the RPC frames, rather then just blanking them out.  
- [Fix] Multiple QOL Fixes  
    - Fixed the Compartment Command being missing in `/cp help` output  
    - Ensure the `frames` table is cleared when `CreateFrames` is run  
      - This function is only run internally, so this fix is more meant for debugging purposes for now.  
- [Fix] Standardize Usage of `self:GetConfigTitle`  
    - Corrected several usages of raw config titles being used in logging instead of the dedicated API function  
